.popup-overlay{position:fixed;bottom:0;background:#FCFCFB;border:1px solid gray;padding:5px 5px 0px 5px;width:50%;left:50%;transform:translate(-50%,0);font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;display:none;z-index:2147483647}.popup-overlay-snoo{background-repeat:no-repeat;background-image:url('/web/20170813130514im_/https://www.redditstatic.com/survey_snoo.png');width:50px;height:52px;float:left}.popup-title{overflow:hidden;border-bottom:2px solid #a5a4a4;margin:0px 20px;text-align:center}.popup-title-text{margin-top:13px;color:#111111;font-size:21px;-webkit-font-smoothing:antialiased}.popup-dismiss-btn{float:right;height:18px;width:18px;background-repeat:no-repeat;background-image:url('/web/20170813130514im_/https://www.redditstatic.com/close_x.png')}
/*
     FILE ARCHIVED ON 13:05:14 Aug 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:12:46 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 4.006
  exclusion.robots: 0.189
  CDXLines.iter: 121.281 (3)
  exclusion.robots.policy: 0.176
  PetaboxLoader3.datanode: 1188.934 (8)
  LoadShardBlock: 1193.546 (6)
  esindex: 0.011
  PetaboxLoader3.resolve: 128.092 (2)
  load_resource: 416.795 (2)
*/